/* -------------
    SOMMAIRE
------------- */

/*
    @AUTHOR : Nicolas BOUDOT

    ORGANISME : FOOTER
    Style du pied de page
*/

.footer-cta-optionnel {
    font-size: 1.8rem;
    padding: 42px 0;
}

.footer-cta-optionnel h2 {
    color: var(--c-secondary);
    margin: 0 0 12px;
}

.footer-cta-optionnel .footer-optionnel__text {
    padding: 0;
}

.organism_footer {
    background-color: var(--c-quaternary);
    color: var(--c-quaternary);
    margin-top: auto;
    padding: 20px 40px;
}

    @media (max-width: 991px) {
        .organism_footer {
            padding-block: 25px;
            padding-inline: 0;
        }
    }

.organism_footer a {
    color: var(--c-quinary);
}

.organism_footer .menu a {
    color: var(--black);
    font-size: 1.3rem;
    line-height: 2.3;
    display: block;
}

@media (min-width: 992px) {
    .organism_footer .menu a:hover {
        color: var(--c-primary)
    }
}

.footer-column-title,
.widgettitle {
    font-size: 1.5rem;
    color: var(--black);
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1.5rem;
    margin-bottom: 10px;
}

.footer-brand-infos {
    display: flex;
    flex-direction: column;
    gap: 10px;
    justify-content: space-between;
}

.footer-brand-infos .atom_logo-footer img {
    min-width: 150px;
}

.footer-brand-infos__paiement-mode .footer-column-title {
    margin-bottom: 14px;
}

.footer-rs .molecule_rs {
    justify-content: flex-start;
}
.footer-rs a {
    color: var(--black);
}

.footer-label-group {
    background: white;
    border-radius: 10px;
    text-align: center;
    padding: 10px 12px;
    color: black;
    width: 138px;
    font-size: 1.1rem;
}
.footer-label-group .footer-label-group__label-logo img {
    max-width: 96px;
}

.footer-rs,
.footer-help,
.footer-about {
    padding-top: 10px;
}

.footer-copyright {
    font-size: 1.1rem;
    margin-top: 35px;
    color: var(--black);
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.footer-copyright a {
    font-size: 1.1rem;
    color: var(--black);
}

.footer-copyright .legal-footer-menu {
    flex: 1;
    text-align: center;
}

.footer-copyright .legal-footer-menu ul {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
}
.footer-copyright .legal-footer-menu ul li {

}
.footer-copyright .legal-footer-menu ul li a {
    font-size: 1.1rem;
}

@media (max-width: 991px) {
    .footer-brand-infos {
        flex: 0 0 100%;
        text-align: center;
    }
    .footer-brand-infos .atom_logo-footer {
        margin-bottom: 20px;
    }
}

@media (max-width: 767px) {
    .footer-about,
    .footer-help,
    .footer-rs,
    .footer-label-group {
        flex: 0 0 50%;
        max-width: 50%;
        padding: 0;
        margin-block: 24px;
    }

    .footer-label-group {
        padding: 10px 12px;
    }

    .footer-copyright {
        margin-top: 0;
        display: block;
        text-align: left;
    }

    .footer-copyright .legal-footer-menu {
        text-align: left;        
        border-top: #e8e1cd 1px solid;
        margin-top: 18px;
        padding-top: 10px;
    }
    .footer-copyright .legal-footer-menu ul {
        justify-content: start;
        gap: 15px;
    }
}